/*=================================================*/
/************** 14.0 - Testimonial Css ************/
/*===============================================*/

.testimonial {
    padding: 52px 0px 27px;
}

.testimonial-title-area {
  padding-bottom: 55px;
}

.testimonial-items {
    border-radius: 10px;
}

.testimonial-item-wrapper {
  text-align: center;
  background: #f4f4f4;
  border-radius: 10px;    
  padding: 60px 0 52px;
  transition: all .5s ease;

  &:hover {
	box-shadow: 0 10px 50px rgba(4,75,194,0.1);
  }
}

.testimonial-images {
  position: relative;
  max-width: 100px;
  margin:0 auto;
}

.brand-icon-pt {
  position: absolute;
  bottom: -15px;
  right: -0px;
}

.testimonial-texts h5 {
  margin-bottom: 3px;
}

.quotes-pt {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 0;
}

.testimonial-images img {
  border-radius: 100px;
}

.slick-next {
  background: #ffffff;
  right: -32px;
  border-radius: 50px;
  width: 70px;
  height: 70px;
  top: unset;
  bottom: -21px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.slick-prev {
  background: #ffffff;
  left: -32px;
  border-radius: 50px;
  width: 70px;
  height: 70px;
  top: 50%;
  bottom: -21px;
  right: unset;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.slick-next:hover {
  background: #3bc9d6;
}

.slick-arrow:after {
    content: "";
    width: 50px;
    height: 50px;
    left: 9px;
    top: 10px;
    background: #f4f4f4;
    position: absolute;
    border-radius: 50px;
    z-index: -99;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.slick-prev:before{
    content: '\f104';
    font-family: fontAwesome;
    color: #666666;
    padding-left: 0px;
    margin-left: -2px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    font-weight: bold;
}

.slick-next:before {
    content: '\f105';
    font-family: fontAwesome;
    color: #666666;
    padding-left: 3px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    font-weight: bold;
}

.slick-prev:hover::before ,
.slick-next:hover::before {
    color: #3bc9d6;
}

.slick-slide img {
    margin: 0px auto 10px;
    display: block;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
    background: #ffffff;
}

.slide-it .slick-dots {
    position: relative;
    display: block !important;
    bottom: 53px;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 10px;
    background: #cfcfcf;
    transition: all .5s ease;
}

.slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    padding: 5px 10px;
    height: 8px;
    cursor: pointer;
    color: red;
    border: 0;
    outline: none;
    background: #3bc9d6;
    border-radius: 10px;
    position: relative;
    left: -5px;
    transition: all .5s ease;
}

.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    opacity: 0;
    color: transparent;
}

.slick-dots li {
    margin: 0 2px;
}

.slick-dots {
    bottom: 49px;
}

.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.partnet-item {
    margin: 0 15px;
}

.slide-logo .slick-arrow:after {
    width: 36px;
    height: 36px;
}

.slide-logo .slick-prev{
  width: 50px;
  height: 50px;
  left: -13px;
  top: 46%;
}

.slide-logo .slick-next{
  width: 50px;
  height: 50px;
  right: -13px;
  top: 46%;
}

.slide-logo .slick-arrow:after {
    left: 7px;
    top: 7px;
}

.slide-logo .slick-slide img {
    margin: 0px auto 0px;
}
